موقع الصفحة العربية

منتديات المشاغب

معهد زين العربية


مواضيع تهمك

ركن مشاكل وطلبات المنتديات :: لديك مشكلة او طلب بالمنتدي ضعها هنا فسوف تجد من يعطيك الحل بإذن الله ((ضع عنوان مناسب ووصف مختصر يوضح مشكلتك ))

مشكلة في تركيب نسخة vb3.8.8

السلام عليكم و رحمة الله و بركاته مرحباً بكم حاولت كثيراًَ أركب نسخة منتدي vb3.8.8 على الاستضافة الخاص بي بنفس...

احصائياتى

الردود
10

المشاهدات
57
Mahmoud Hamed
.:: عضو مشارك ::.
  • Mahmoud Hamed is a jewel in the roughMahmoud Hamed is a jewel in the roughMahmoud Hamed is a jewel in the roughMahmoud Hamed is a jewel in the rough

  • Mahmoud Hamed غير متواجد حالياً

المشاركات
69

+التقييم
66

تاريخ التسجيل
Feb 2021

الاقامة
السعودية

نظام التشغيل
windows other

رقم العضوية
2619
02-13-2021, 02:08 PM
المشاركة 1
02-13-2021, 02:08 PM
المشاركة 1
questionmark بدون إجابة مشكلة في تركيب نسخة vb3.8.8
السلام عليكم و رحمة الله و بركاته

مرحباً بكم
حاولت كثيراًَ أركب نسخة منتدي vb3.8.8 على الاستضافة الخاص بي بنفس الخطوات المتبعة و المعروفة من تعريف قاعدة بيانات و التغيير داخل ملف config
عند محاولة التركيب و الذهاب لجذر ال install تظهر لي الرسالة التالية

Methods with the same name as their class will not be constructors in a future version of PHP

فما الحل ؟

قديم 02-13-2021, 03:29 PM
المشاركة 2
shqawe
.:: مطور XenForo ::.
  • shqawe غير متواجد حالياً
الإجابات المقدمة: 6
افتراضي رد: مشكلة في تركيب نسخة vb3.8.8
وعليكم السلام ورحمة الله وبركاته



اخي محمود هل نسخة php التي تستخدمها 5.6 ﻻن حسب خبرتي ان نسخة المنتدى 3.8.8 تحتاج نسخ php 5.6 لكي تعمل بدون مشاكل اتمنى التأكد من نسخة ال php

قديم 02-13-2021, 03:30 PM
المشاركة 3
MesterPerfect
.:: كبار شخصيات المنتدى ::.
المنتدى مراقب من خلاله
  • MesterPerfect غير متواجد حالياً
الإجابات المقدمة: 134
افتراضي رد: مشكلة في تركيب نسخة vb3.8.8
استخدم إصدار 5.6 من الphp فما أقل

ولا تستخدم أي إصدار أعلى من php5.6

قديم 02-13-2021, 03:44 PM
المشاركة 4
Mahmoud Hamed
.:: عضو مشارك ::.
  • Mahmoud Hamed غير متواجد حالياً
افتراضي رد: مشكلة في تركيب نسخة vb3.8.8
استخدم إصدار 5.6 من الphp فما أقل

ولا تستخدم أي إصدار أعلى من php5.6
هل استخدام نسخة أقل من المستخدمة حالياً سيسبب لي مشكلة في المواقع الأخرى التي على الاستضافة ؟

قديم 02-13-2021, 03:47 PM
المشاركة 5
MesterPerfect
.:: كبار شخصيات المنتدى ::.
المنتدى مراقب من خلاله
  • MesterPerfect غير متواجد حالياً
الإجابات المقدمة: 134
افتراضي رد: مشكلة في تركيب نسخة vb3.8.8
هل استخدام نسخة أقل من المستخدمة حالياً سيسبب لي مشكلة في المواقع الأخرى التي على الاستضافة ؟
يفضل استخدام أحدث الإصدارات للسرعة والمرونة

ولكن لا بأس لو استخدمت php5.6

ولتفادي مشكلة vb يمكنك استخدام vb3.8.11 فهي تعمل على php7

قديم 02-13-2021, 03:53 PM
المشاركة 6
Mahmoud Hamed
.:: عضو مشارك ::.
  • Mahmoud Hamed غير متواجد حالياً
افتراضي رد: مشكلة في تركيب نسخة vb3.8.8
يفضل استخدام أحدث الإصدارات للسرعة والمرونة

ولكن لا بأس لو استخدمت php5.6

ولتفادي مشكلة vb يمكنك استخدام vb3.8.11 فهي تعمل على php7
جربت أستخدم نسخة أقدم و للأسف عطل لي منتدى phpbb الخاص بي ، كتب لي أن يجب أستخدم نسخة 7.1.3 ، فأصبح هناك تعارض الآن ، فما الحل ؟

قديم 02-13-2021, 03:59 PM
المشاركة 7
MesterPerfect
.:: كبار شخصيات المنتدى ::.
المنتدى مراقب من خلاله
  • MesterPerfect غير متواجد حالياً
الإجابات المقدمة: 134
افتراضي رد: مشكلة في تركيب نسخة vb3.8.8
جربت أستخدم نسخة أقدم و للأسف عطل لي منتدى phpbb الخاص بي ، كتب لي أن يجب أستخدم نسخة 7.1.3 ، فأصبح هناك تعارض الآن ، فما الحل ؟
الحل أن تخصص لكل domain إصدار مختلف من php وتضع الvb على دومين لوحده

أو تستخدم vb3.8.11

قديم 02-13-2021, 06:58 PM
المشاركة 8
Mahmoud Hamed
.:: عضو مشارك ::.
  • Mahmoud Hamed غير متواجد حالياً
افتراضي رد: مشكلة في تركيب نسخة vb3.8.8
الحل أن تخصص لكل domain إصدار مختلف من php وتضع الvb على دومين لوحده

أو تستخدم vb3.8.11
لو تشرح لي طريقتها اني أفصل كل دومين عن غيره أكون شاكر لك

قديم 02-13-2021, 07:00 PM
المشاركة 9
MesterPerfect
.:: كبار شخصيات المنتدى ::.
المنتدى مراقب من خلاله
  • MesterPerfect غير متواجد حالياً
الإجابات المقدمة: 134
افتراضي رد: مشكلة في تركيب نسخة vb3.8.8
لو تشرح لي طريقتها اني أفصل كل دومين عن غيره أكون شاكر لك
ما هي اللوحة التي تستخدمها أخي

وهل لديك أكثر من دومين أو لا

قديم 02-13-2021, 07:02 PM
المشاركة 10
Mahmoud Hamed
.:: عضو مشارك ::.
  • Mahmoud Hamed غير متواجد حالياً
افتراضي رد: مشكلة في تركيب نسخة vb3.8.8
ما هي اللوحة التي تستخدمها أخي

وهل لديك أكثر من دومين أو لا
لوحة تحكم cpanel من استضافة dimofinf ، استضافة لا محدودة

لدي 2 دومين على الاستضافة و اريد إضافة دومين ثالث

اضافة رد

العلامات المرجعية

مشكلة في تركيب نسخة vb3.8.8


أدوات الموضوع

الانتقال السريع

المواضيع المتشابهه للموضوع: مشكلة في تركيب نسخة vb3.8.8
الموضوع كاتب الموضوع المنتدى مشاركات آخر مشاركة
[ شرح ] : طريقة تركيب نسخة مرخصة لاسكريبت الزين فورو - xenforo هيلبرنت ركن شروحات الزين فورو XENFORO 10 08-02-2020 09:47 AM
مشكلة بعد تركيب هاك شكرًا لك علاء الجوهرى ركن مشاكل وطلبات المنتديات 7 07-14-2019 12:45 AM
مشكلة عن تركيب ستايل 14SAT ركن مشاكل وطلبات الزين فورو XENFORO 16 01-25-2019 07:05 PM
مشكلة في تركيب النجوم MesterPerfect ركن مشاكل وطلبات الزين فورو XENFORO 7 01-24-2019 10:33 PM
شرح تركيب نسخة منتدى زين فور - XenForo على السيرفر الشخصى هيلبرنت ركن شروحات الزين فورو XENFORO 6 09-15-2017 07:26 PM




الساعة الآن 07:24 AM
Powered by vBulletin® Copyright ©2000 - 2021, Jelsoft Enterprises Ltd. TranZ By Almuhajir
RSS 2.0XML Site MapTAGS SiteInfo SiteRSS FeedMap SectionsvB MapsMap TagSitemap ForumMaps Forum